body {
	background-color: #516023;
	background-image: url(../images/bg.gif);
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: repeat-y;
}

#logo {
	position: absolute;
	top: 0px;
	left: 0px;
}

#container {
	margin-left: 164px;
	text-align: center;
	min-width: 600px;
	background-image: url(../images/olives.gif);
	background-position: 50% 50px;
	background-repeat: no-repeat;
}

#nav {
	background-color: black;
	font-size: 10pt;
	margin: 25px 0px 25px 0px;
	padding: 3px;
	color: #516023;
}

#nav a {
	color: white;
	text-decoration: none;
}

#content {
	min-height: 260px;
}
#contentInner {
	width: 600px;
	margin: auto;
}
/* ie only */
* html #content {
	width: 600px;
	/* ie workaround for min height */
	height: 260px;
	/* above - ie mac, below = ie windows \*/
	height: 290px;
	/* */
	overflow: visible;
}
#content, #content table {
	color: #D1D5C4;
}

#content a {
	color: #D1D5C4;
	text-decoration: none;
}
#content a:hover {
	color: #D1D5C4;
	text-decoration: underline;
}

h1 {
	font-size: 12pt;
}

p {
	font-size: 11pt;
}

#footer {
	background-color: black;
	margin-top: 25px;
	padding: 3px;
}

#footer img {
	margin: 2px 1px 1px 2px;
}

#footer p {
	margin: 0px;
	padding: 0px;
	font-size: 11pt;
	color: white;
}

/* safari/konqueror min-height hack */
/* ie uses a different method above due to wrapping if too narrow */
html>body #minheight{
	float: right;
	width: 1px;
	height: 260px;
}
html>body #clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}

#products th, #products td, #orderform td, #orderform td p {
	padding: 0px 2px 0px 5px;
	color: black;
	font-size: 10pt;
	background-color: #94A267;
}

#products th, #products td {
	border-bottom: 2px #516023 solid;
}

#orderform td {
	border-bottom: 2px #94A267 solid;
}

#orderform {
	margin-bottom: 5px;
}

form {
	margin: 0px;
}

.formbutton {
	margin: 5px 0px 10px 25px;
}
